import 'package:get/get.dart';

class ChangeButtonInForm extends GetxController {
  bool isEdit = false;
  void resetValue() {
    isEdit = false;
    update();
  }

  void updateToEdit(bool isChangeEdit) {
    isEdit = isChangeEdit;
    update();
  }
}
